@import url('format.css');

body, html {
	margin: 0;
	padding: 0;
	height: 100% !important;
	background: #aed5ee url('../images/background.gif') no-repeat scroll center top;
}

#page-margins {
	margin: 0 auto;
	width: 721px;
	min-height: 100%;
	background: url('../images/bg_pagemargins.png') repeat-y scroll 0 0 transparent;
}

#page {
	padding-bottom: 70px;
}

#header {
	background: url('../images/banner.jpg') no-repeat;
	width: 687px;
	height: 154px;
	margin: 0 0 0 18px;
	border-top: 7px solid #ffffff;
	border-bottom: 1px solid #bbbcbd;
}

	#logo {
		padding-left: 20px;
		padding-top: 10px;
	}

	#topnav {
		display: none;
	}
	
#main {
    border-top: 18px solid #fff;
    margin: 0 18px 10px;
    padding: 0;
    width: 685px;
}

#left {
	width: 193px;
	padding: 0 15px 8px 0;
	float: left;
}

#right {
	margin: 30px 20px 0 220px;
	width: 445px;
}

.clear {
	clear: both;
}

#footer {
    background: url('../images/footer_right.gif') no-repeat right bottom #f0f0f0;
	border-top: 18px solid #ffffff;
	border-bottom: 8px solid #ffffff;
	margin: -74px auto 0;
	padding: 15px 15px 15px 0;
	color: #888888;
	width: 672px;
	text-align: right;
}

#footer a {
	color: #888888;
}


/* ---- Navigation ---- */

.moduletable_nav {
	margin-top: 20px;
}

#nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
}

#nav li {
	padding-left: 8px;
	margin: 4px 0;
}

#nav li > a {
	background: url('../images/li.gif') no-repeat left center;
	color: #888888;
	padding-left: 14px;
}

#nav li > a:hover, #nav li > a:focus, #nav li > a:active {
	background-image: url('../images/li_hover.gif');
	color: #444444;
	text-decoration: none;
}

#nav li.current > a, #nav li.active > a {
	background-image: url('../images/li_hover.gif');
	color: #009ee0;
}

/* -- 2. Ebene -- */
#nav ul {
	margin: 10px 0;
	padding: 0 0 0 8px;
	list-style-type: none;
}

#nav ul li > a {
	background: url('../images/li_2.gif') no-repeat left center;
	padding-left: 14px;
}

#nav ul li > a:hover, #nav ul li > a:focus, #nav ul li > a:active, #nav ul li.current > a, #nav ul li.active > a {
	background-image: url('../images/li_hover_2.gif');
}

/* -- 3. Ebene -- */
#nav ul ul {
	margin: 0 0 10px 0;
}


/* ---- Sprachauswahl ---- */
.mod-languages {
	padding-left: 5px;
}

.mod-languages ul.lang-inline li > a {
	display: inline-block !important;
	font-size: 10pt;
	color: #888888;
	border-right: 1px solid #888888;
	padding-left: 3px;
	padding-right: 7px;
	line-height: 0.9em;
}

.mod-languages ul.lang-inline li > a:hover, .mod-languages ul.lang-inline li.lang-active > a {
	color: #444444;
}

.mod-languages ul.lang-inline li {
	display: inline-block !important;
	margin: 0;
}

.mod-languages ul.lang-inline li:last-child > a {
	border-style: none;
}